Bug 1450469 - Windows7 and Windows 2012- IE 11- HTML5 Console Remains in Connecting State Indefinitely
Summary: Windows7 and Windows 2012- IE 11- HTML5 Console Remains in Connecting State ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Windows
medium
high
Target Milestone: GA
: 5.8.0
Assignee: Brian McLaughlin
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ui:html5:console
Depends On: 1448104
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-12 16:58 UTC by Satoe Imaishi
Modified: 2017-05-31 15:12 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448104
Environment:
Last Closed: 2017-05-31 15:12:14 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-12 17:03:25 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8e7a0068886ae359f2b69ca830f38a60519d8ddc

commit 8e7a0068886ae359f2b69ca830f38a60519d8ddc
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri May 12 10:12:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 12 12:58:56 2017 -0400

    Merge pull request #1337 from bmclaughlin/vnc-console-hangs-in-ie11
    
    Fix HTML5 Console in IE11
    (cherry picked from commit 66d9fb6f86c8bfa9f7ab8f07026f6802d3923fb8)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450469

 app/assets/javascripts/remote_consoles/vnc.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Kedar Kulkarni 2017-05-18 17:53:08 UTC
Verified on: 

vSphere 5.5 and vSphere 6 with Windows 7 and Windows Server 2012

Comment 5 errata-xmlrpc 2017-05-31 15:12:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.